<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="7c59576ff0391f427a9c8c93a39c23de">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">00000</string>
        <string key="sim_mccmnc">334090</string>
        <string key="network_type"></string>
        <int key="rule">4</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
    </array>
  </dict>
</config>
